From:	justin <jandrus@abacus.bates.edu>
Subject: Kite choice for girlfriend
Date:	Mon, 3 Jun 1996 05:32:08 -1000
Organization: Bates College, Lewiston, Maine
Message-ID: <Pine.ULT.3.91.960603112612.18957A-100000@abacus.bates.edu>

 
I am having some difficulty figuring out what to get for my girlfriend.  
She wants to step up from the kite she's learned on to something a bit 
more responsive.  she does not, however, want something that pulls a 
lot,  and doesn't have a whole lot of cash.

I fly a Prism Ion,  which handles the way she wants,  but pulls too hard 
for her.  (She's really little...like maybe 105 pounds)  What do y'all 
suggest.  We're looking for something not a whole lot more expensive than 
the Ion.


any ideas?

justin

______________________________________________________________________________
 	Justin Andrus,  General Manager, Radio Bates College	
 	     WRBC(FM)  31 Frye St, Lewiston, Me 04240
			   207.777.7532
		
 (The Views Expressed Herein Are Not Necessarily the Views of WRBC(FM)
______________________________________________________________________________ 




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	adkites@aol.com (AdKites)
Subject: Re: Kite choice for girlfriend
Date:	Mon, 3 Jun 1996 19:49:28 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4p0ip8$gki@newsbf02.news.aol.com>

hello justin....

I have a few suggestions for a kite for your
girlfriend. One suggestion would be to go to a smaller
wingspan (6') to get less pull, however you will increase the 
speed and raise the wind range on the low end. That decision 
would depend upon her flying ability. The Prism Micron (3'- $48) would be 
easy pulling but fast. High Fly Kite Co makes
the Pro/Am which is a 8'6" wingspan ($115) and is noted for light pull.
A beautiful full wing with carrington nylon sail it has won many
championships.

The problem you may have is that the ION ($98) you fly now
has a light pull rating.

Hope I've been a little help to you. This wasn't meant to be a
solicitation
but if you would like our Discount Mail-Order Catalog
email us at adkites@aol.com with your name and address.

Thanks 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	jim@oasis.icl.co.uk (Jim Cheetham)
Subject: Re: Kite choice for girlfriend
Date:	Mon, 3 Jun 1996 21:20:28 -1000
Organization: ICL, Bracknell, UK
Message-ID: <4p0o3s$4d6@eccles.dsbc.icl.co.uk>

AdKites (adkites@aol.com) wrote:
: I have a few suggestions for a kite for your
: girlfriend. One suggestion would be to go to a smaller

	Or consider the DarkStar - which was designed *for* a
	girlfriend, if memory and gossip server correctly :-)

	It's full-sized, but doesn't pull much. The add-ons, such
	as light wing, cruise control and air brakes are not
	necessary, but do increase the wind range and stability
	quite a lot.

	They are being imported to the US, one of the big catalogues
	has them (sorry, I can't remember which). They are also available
	from the UK (Way on High, +44 1432 264206)

	I fly a couple of them together, stacked and individually.
	Mark Coventry uses them for some of his three-at-the-same-time
	routines. Ray Bethel flies them too :-) I don't have any
	business connection with anyone who sells 'em!
--
        _____   ceci n'est  ____  _     pas une   _   _   email
       (__ __) o  ______   (  __)( )_  ___  ___ _( )_( )_  ___   ______
      (____)  (_)(_)()(_)  (____)(_)_)(__=)(__=) (_)_(_)_)(___)_(_)()(_)
    -jim cheetham, Digital Life <jim@guernsey.net> <www.guernsey.net/~jim>



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Andrew Beattie <andrew@tug.com>
Subject: Kite choice for girlfriend
Date:	Tue, 4 Jun 1996 12:16:35 -1000
Organization: Division of Applied Sciences, Harvard University
Message-ID: <9606042316.aa21445@tug.com>

> I am having some difficulty figuring out what to get for my girlfriend.  

The best choice is Natalie from Martin Lester.  She's a bit wanton
and flurtatious, but she's good lookin, lively and fun.  Somewhere
on http://www.kfs.org/kites, you can read about my time with her.
 
Andrew
Fuck!  This message is illegal under the Communications Decency Act.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	marklift1@aol.com (MARKLIFT1)
Subject: Re: Kite choice for girlfriend
Date:	Tue, 4 Jun 1996 15:53:54 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4p2pbi$dbk@newsbf02.news.aol.com>

People always told us that the Team High Fly didn't pull...Alice would
tend to disagree.  OTOH, you can always reduce pull on any kite by moving
the bridle     points up.  It will fly faster and won't track as well, but
it also won't pull as much.  Otherwise, go for a smaller kite, but most
kites I know tuned for optimum performance will pull a little.

                              And now, off to Verdun

                              Mark Virgilio



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	amirault@laraby.tiac.net (Richard Amirault)
Subject: Re: Kite choice for girlfriend
Date:	Tue, 4 Jun 1996 17:01:35 -1000
Organization: The Internet Access Company
Message-ID: <amirault.833943695@laraby.tiac.net>

justin <jandrus@abacus.bates.edu> writes:

> 
>I am having some difficulty figuring out what to get for my girlfriend.  
>She wants to step up from the kite she's learned on to something a bit 
>more responsive.  she does not, however, want something that pulls a 
>lot,  and doesn't have a whole lot of cash.

>I fly a Prism Ion,  which handles the way she wants,  but pulls too hard 
>for her.  (She's really little...like maybe 105 pounds)  What do y'all 
>suggest.  We're looking for something not a whole lot more expensive than 
>the Ion.

Put a "Wind Tamer" screen on your Ion and it will reduce the pull.
And it's a *lot* cheaper than a new kite!

--
Richard Amirault              N1JDU            Boston, Massachusetts USA
amirault@tiac.net        "Go Fly A Kite"



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Bill Rogers <bill@olympic.net>
Subject: Re: Kite choice for girlfriend
Date:	Tue, 4 Jun 1996 15:45:50 -1000
Organization: OLYMPIC NET 	
Message-ID: <31B4E6CE.3E21@olympic.net>
CC:	bill@olympic.net

justin wrote:
> 
> 
> I am having some difficulty figuring out what to get for my girlfriend.
> She wants to step up from the kite she's learned on to something a bit
> more responsive.  she does not, however, want something that pulls a
> lot,  and doesn't have a whole lot of cash.
> 
> I fly a Prism Ion,  which handles the way she wants,  but pulls too hard
> for her.  (She's really little...like maybe 105 pounds)  What do y'all
> suggest.  We're looking for something not a whole lot more expensive than
> the Ion.
> 
> any ideas?
> 
> justin
> 

If you want something radical with a light pull, check out the Psycho. It has a wind 
range of 6 - 30 mph and never yanks you around. Price is around $125. Wild kite, very 
responsive.

Bill Rogers
bill@olympic.net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	pp@win.tue.nl (Peter Peters)
Subject: Re: Kite choice for girlfriend
Date:	Wed, 5 Jun 1996 22:22:48 -1000
Organization: Eindhoven University of Technology, The Netherlands
Message-ID: <4p64go$gnn@svin09.win.tue.nl>
  <31B4E6CE.3E21@olympic.net>

In article <31B4E6CE.3E21@olympic.net>,
	Bill Rogers <bill@olympic.net> writes:
>justin wrote:
>> 
>> 
>> I fly a Prism Ion,  which handles the way she wants,  but pulls too hard
>> for her.  (She's really little...like maybe 105 pounds)  What do y'all
>> suggest.  We're looking for something not a whole lot more expensive than
>> the Ion.
>> 
>If you want something radical with a light pull, check out the Psycho.
>It has a wind range of 6 - 30 mph and never yanks you around. Price 
>is around $125. Wild kite, very responsive.

Although I agree with what you said, I would not advise the Psycho for
someone who want do do "normal" flying :-). Just too much fun.
It's a real nice kite, and nice to have as an extra. But I think what
justin need's is a little more "predictable".


Peter
--
Peter Peters, pp@win.tue.nl, http://www.win.tue.nl/~pp/
Like kites.... look at http://www.win.tue.nl/~pp/kites/



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	timj@uk.gdscorp.com (Tim Jones)
Subject: Re: Kite choice for girlfriend
Date:	Thu, 6 Jun 1996 03:11:03 -1000
Organization: Me
Message-ID: <4p6ld7$k9@topcat.uk.gdscorp.com>

Jim Cheetham (jim@oasis.icl.co.uk) wrote:
: AdKites (adkites@aol.com) wrote:
: : I have a few suggestions for a kite for your
: : girlfriend. One suggestion would be to go to a smaller

: 	Or consider the DarkStar - which was designed *for* a
: 	girlfriend, if memory and gossip server correctly :-)

I second the 'Dark Star' a truly excellent kite - it can do all the
radical tricks & kite precision & ballet, well made & good color
choice. This kite is very quiet & pretty good wind range.
The add-ons are worth a look especially the air brake


: 	They are being imported to the US, one of the big catalogues
: 	has them (sorry, I can't remember which). They are also available
: 	from the UK (Way on High, +44 1432 264206)

Its 'Into the Wind' & it's on the front cover - thats the model I have
-  I think they go for $125 or there abouts.

Buy one they are awesome! 

--
Tim Jones           | Is the world as sad as it seems? |
timj@uk.gdscorp.com |                                  |



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	timj@uk.gdscorp.com (Tim Jones)
Subject: Re: Kite choice for girlfriend
Date:	Thu, 6 Jun 1996 03:04:45 -1000
Organization: Graphic Data Systems Limited Cambridge UK
Message-ID: <4p6l1d$k9@topcat.uk.gdscorp.com>

Peter Peters (pp@win.tue.nl) wrote:
: In article <31B4E6CE.3E21@olympic.net>,
: 	Bill Rogers <bill@olympic.net> writes:
: >justin wrote:
: >> 
: >> 
: >> I fly a Prism Ion,  which handles the way she wants,  but pulls too hard
: >> for her.  (She's really little...like maybe 105 pounds)  What do y'all
: >> suggest.  We're looking for something not a whole lot more expensive than
: >> the Ion.
: >> 
: >If you want something radical with a light pull, check out the Psycho.
: >It has a wind range of 6 - 30 mph and never yanks you around. Price 
: >is around $125. Wild kite, very responsive.

: Although I agree with what you said, I would not advise the Psycho for
: someone who want do do "normal" flying :-). Just too much fun.
: It's a real nice kite, and nice to have as an extra. But I think what
: justin need's is a little more "predictable".


: Peter
: --
: Peter Peters, pp@win.tue.nl, http://www.win.tue.nl/~pp/
: Like kites.... look at http://www.win.tue.nl/~pp/kites/


--
Tim Jones           | Is the world as sad as it seems? |
timj@uk.gdscorp.com |                                  |



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	"George W. Gilchrist" <kitesci@eskimo.com>
Subject: Re: Kite choice for girlfriend
Message-ID: <31B79D8E.7DE7@eskimo.com>
Organization: Eskimo North (206) For-Ever
Date:	Thu, 6 Jun 1996 17:10:06 -1000

Another excellent choice for anyone who wants a lighter pulling kite 
that does it all would be the AirMaster Bad Boy. Great for precision or 
tricks, beautiful applique, very fun for anyone and challenging to 
master. Small persons love to fly it because it's pull is so gentle, yet 
speed and performance are all there.

Cheers, George
-- 
***********************************************************
George W. Gilchrist          		Biologist and Kiteflyer
home/kites: kitesci@eskimo.com
biology/office: gilchgw@zoology.washington.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	st0rmchsr@aol.com (ST0RMCHSR)
Subject: Re: Kite choice for girlfriend
Date:	Fri, 7 Jun 1996 04:16:49 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4p9dkh$392@newsbf02.news.aol.com>

Sounds like a sales pitch..... A Good pull kite is made by  Quadrifoil
called a Quad2 or Quad4. Definitely!



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Bill Rogers <bill@olympic.net>
Subject: Re: Kite choice for girlfriend
Date:	Fri, 7 Jun 1996 17:19:08 -1000
Organization: OLYMPIC NET 	
Message-ID: <31B8F12C.7AFD@olympic.net>
	  <31B4E6CE.3E21@olympic.net> <4p64go$gnn@svin09.win.tue.nl>
CC:	bill@olympic.net

Peter Peters wrote:
> 
> In article <31B4E6CE.3E21@olympic.net>,
>         Bill Rogers <bill@olympic.net> writes:
> >justin wrote:
> >>
> >>
> >> I fly a Prism Ion,  which handles the way she wants,  but pulls too hard
> >> for her.  (She's really little...like maybe 105 pounds)  What do y'all
> >> suggest.  We're looking for something not a whole lot more expensive than
> >> the Ion.
> >>
> >If you want something radical with a light pull, check out the Psycho.
> >It has a wind range of 6 - 30 mph and never yanks you around. Price
> >is around $125. Wild kite, very responsive.
> 
> Although I agree with what you said, I would not advise the Psycho for
> someone who want do do "normal" flying :-). Just too much fun.
> It's a real nice kite, and nice to have as an extra. But I think what
> justin need's is a little more "predictable".
> 
> Peter
> --
> Peter Peters, pp@win.tue.nl, http://www.win.tue.nl/~pp/
> Like kites.... look at http://www.win.tue.nl/~pp/kites/

You're probably right, but I like the Psycho so much I can't help but push it :-)
My brother has flown several of my kites, and when he decided to buy one of his own he 
had to have the Psycho. Great kite.

Bill Rogers
bill@olympic.net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


